<lasers>
	<laser  id="0">Alpha_IRE</laser>
	<laser  id="1">Beta_IRE</laser>
	<laser  id="2">Gamma_IRE</laser>
	<laser  id="3">Alpha_PAC</laser>
	<laser  id="4">Beta_PAC</laser>
	<laser  id="5">Gamma_PAC</laser>
	<laser  id="6">Alpha_HEPT</laser>
	<laser  id="7">Beta_HEPT</laser>
	<laser  id="8">Gamma_HEPT</laser>
	<laser  id="9">Alpha_PSG</laser>
	<laser id="10">Beta_PSG</laser>
	<laser id="11">Gamma_PSG</laser>
	<laser id="12">Mining_Laser</laser>
	<laser id="13">Alpha_Kyon_Emitter</laser>
	<laser id="14">Beta_Kyon_Emitter</laser>
	<laser id="15">Gamma_Kyon_Emitter</laser>
	<laser id="16">Mass_Driver</laser>
	<laser id="17">Ion_Disruptor</laser>
	<laser id="18">Alpha_PPC</laser>
	<laser id="19">Beta_PPC</laser>
	<laser id="20">Gamma_PPC</laser>
	<laser id="21">Laser_Tower_Weapon</laser>
	<laser id="22">Khaak_Endfight_Beam</laser>
	<laser id="23">Repair_Laser</laser>
</lasers>
